Date: Sun Apr  5 00:15:40 2015

===================================================================

Relativistic computation                           Irrotational
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}

Omega = 2050.56 rad/s                Orbital frequency f = 326.357 Hz
Omega_kepler = 2279.48 rad/s
Coordinate separation : 40 km
1/2 ADM mass :        1.28822 Mo
Total angular momentum : 6.53749 G M_sol^2 / c

Number of steps : 114

===================================================================
       Star no. 1
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 1  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.159677 c^2
Central proper baryon density : 3.21076 x 0.1 fm^-3
Central proper energy density : 3.41088 rho_nuc c^2
Central pressure : 0.355762 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.683338
Central value of A^2 : 1.98494

Coordinate equatorial radius (phi=0) a1 =    11.1382 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.3004 km
Coordinate equatorial radius (phi=pi):       11.0531 km
Coordinate polar radius a3 =                 10.4042 km
Axis ratio a2/a1 = 0.924788  a3/a1 = 0.934102

Baryon mass :        1.29693 M_sol
Gravitational mass : 1.1571 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: -21.5446 km
Absolute abscidia of the barycenter of the baryon density : -21.5339 km
d_tilde : 3.87577
Orientation with respect to the absolute frame : 0 rad
Central value of gam_euler : 1.00674
Central u_euler (U^X, U^Y, U^Z) [c] : 2.88694e-17  -0.0820145  0
Central d_psi (X, Y, Z) [c] :         6.76785e-17  -0.192267  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.52903e-17  -0.000132504  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.430781  0.644192  0.0028612
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.430781  -0.217051  -0.0028612
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : 0.0437211  -0.0389124  6.23127e-05
Central value of loggam : 1.71611e-08
Central value of log(N) auto, comp :         -0.329712  -0.051055
Central value of beta=log(AN) auto, comp :   -0.0368994  -0.00107349
Central value of shift (N^X, N^Y, N^Z) [c] : -7.93952e-18  -0.0914087  0
  ... shift_auto part of it [c] :            1.11239e-17  -0.117552  0
  ... shift_comp part of it [c] :            0  0.026142  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
1.13252e-17  -0.127564  0
Central value of khi_shift [km c] : -8.98844e-17

Central value of (B^X, B^Y, B^Z)/N [c] : -1.16187e-17  0.0818847  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : -0.000146777  5.7376e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : -0.00130561  6.07153e-18  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : -7.93295e-05  4.98733e-19  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : -0.00012113  4.03323e-18  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -8.28596e-16  -1.54009e-18
  A^2 K^{xy} auto, comp : -7.87736e-05  -0.000178955
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 1.81671e-15  6.27881e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -9.8811e-16  -4.73873e-18

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 2.47685e-08  5.60266e-08


===================================================================
       Star no. 2
===================================================================
Grid : 
------ 
Number of domains: 4
  Domain #0: nr = 33, RARE; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #1: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #2: nr = 33, FIN; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev
  Domain #3: nr = 33, UNSURR; nt = 21, SYM; np = 20, NONSYM; Collocation points type : Chebyshev



Physical characteristics : 
-------------------------

Relativistic star
-----------------
Number of domains occupied by the star : 1
Equation of state : 
Star 2  EOS
EOS of class Eos_BPAL12 : Bombaci et al. 1995 
  composition :  n,p,e,mu
  model : effective nucleon energy functional BPAL12
  BPS EOS below neutron drip point
  FPS EOS up to the liquid core
  Crust bottom at n = 0.0957 fm^{-3}


Central enthalpy : 0.190346 c^2
Central proper baryon density : 3.53461 x 0.1 fm^-3
Central proper energy density : 3.7971 rho_nuc c^2
Central pressure : 0.478603 rho_nuc c^2

Regularization index of the gravitational potential : k_div = 0
Central lapse N :      0.648848
Central value of A^2 : 2.15169

Coordinate equatorial radius (phi=0) a1 =    10.8057 km
Coordinate equatorial radius (phi=pi/2) a2 = 10.2628 km
Coordinate equatorial radius (phi=pi):       10.7752 km
Coordinate polar radius a3 =                 10.3268 km
Axis ratio a2/a1 = 0.949759  a3/a1 = 0.955682

Baryon mass :        1.53253 M_sol
Gravitational mass : 1.34873 M_sol

Star in a binary system
-----------------------
irrotational configuration
Absolute abscidia of the stellar center: 18.4554 km
Absolute abscidia of the barycenter of the baryon density : 18.4461 km
d_tilde : 3.41787
Orientation with respect to the absolute frame : 3.14159 rad
Central value of gam_euler : 1.00424
Central u_euler (U^X, U^Y, U^Z) [c] : 4.71037e-17  0.0626144  0
Central d_psi (X, Y, Z) [c] :         1.23123e-16  0.163667  0
Central vel. / co-orb. (W^X, W^Y, W^Z) [c] : 1.68859e-17  6.87199e-05  0
Max vel. / co-orb. (W^X, W^Y, W^Z) [c] : 0.432229  0.242199  0.00291101
Min vel. / co-orb. (W^X, W^Y, W^Z) [c] : -0.432229  -0.611826  -0.00291101
Velocity at (r_surf,pi/4,pi/4) / co-orb. [c] : -0.0436892  0.0403565  6.43762e-05
Central value of loggam : 5.02825e-09
Central value of log(N) auto, comp :         -0.388502  -0.0440554
Central value of beta=log(AN) auto, comp :   -0.0483342  -0.00109559
Central value of shift (N^X, N^Y, N^Z) [c] : -4.59714e-18  0.085651  0
  ... shift_auto part of it [c] :            1.87051e-17  0.111833  0
  ... shift_comp part of it [c] :            0  -0.0261837  0
  ... w_shift (NB: components in the star Cartesian frame) [c] :  
-2.13773e-17  -0.121265  0
Central value of khi_shift [km c] : 1.97494e-16

Central value of (B^X, B^Y, B^Z)/N [c] : -7.08509e-18  -0.0625465  0

Central (d/dX,d/dY,d/dZ)(logn_auto) [km^{-1}] : 0.000152246  -3.2396e-18  0
Central (d/dX,d/dY,d/dZ)(logn_comp) [km^{-1}] : 0.00113298  6.35256e-17  0

Central (d/dX,d/dY,d/dZ)(beta_auto) [km^{-1}] : 8.73878e-05  -1.0777e-18  0
Central (d/dX,d/dY,d/dZ)(beta_comp) [km^{-1}] : 0.000119084  1.19826e-17  0

Central A^2 K^{ij} [c/km] : 
  A^2 K^{xx} auto, comp : -3.19476e-15  1.36351e-18
  A^2 K^{xy} auto, comp : -4.98791e-05  -0.000167104
  A^2 K^{xz} auto, comp : 0  0
  A^2 K^{yy} auto, comp : 6.43566e-15  -1.99179e-18
  A^2 K^{yz} auto, comp : 0  0
  A^2 K^{zz} auto, comp : -3.2409e-15  6.28283e-19

Central A^2 K_{ij} K^{ij} [c^2/km^2] : 
   A^2 K_{ij} K^{ij}  auto, comp : 1.08316e-08  3.58976e-08



===================================================================
Diff_ent :  star 1 : 6.93009e-07   star 2 : 6.34074e-07
Relative difference between the baryon masses of the two stars : 0.181661
dH/dx at r = 0 :  star 1 : 4.68527e-07   star 2 : 1.83982e-07
Relative error on the virial theorem : 
   VE(M)= 0.000275037   VE(GB)= -0.000557408   VE(FUS)= -0.000545628

================================================================
	    PARAMETERS USED FOR THE COMPUTATION : 
================================================================
# Parameters for the binary equilibrium computation by coal
###################################################################
ini.d
0.4	fact_separ : Factor by which the initial separation is multiplied
1.29692	   mbar_voulue[0] : Baryon mass required for star 1 [M_sol]
1.53253	   mbar_voulue[1] : Baryon mass required for star 2 [M_sol]
###################################################################
1000	mermax : Maximum number of steps in the main iteration
0.4 	relax :	 Relaxation factor in the main iteration
1	mermax_eqb : Maximum number of steps in Etoile_bin::equilibrium
1	prompt : 1 if no pause during the computation
0	graph : 1 if graphical outputs during the computation
1.E-6 	seuil : Threshold on the enthalpy relative change for ending the computation
2	fmer_stop : Step interval between pauses in the main iteration
5	fmer_save : Step interval between safeguards of the whole configuration
4	mermax_poisson : Maximum number of steps in Map_et::poisson
1.5	relax_poisson :  Relaxation factor in Map_et::poisson
4 	mermax_potvit : Maximum number of steps in Map_radial::poisson_compact
0.5	relax_potvit :  Relaxation factor in Map_radial::poisson_compact
20	mer_masse : Step from which the baryon mass is forced to converge
0.5	aexp_masse : Exponent for the increase factor of the central enthalpy
8	fmer_udp_met : Step interval between metric updates
1	ind_rel_met : 1 if relaxation of the metric, 0 if not
0.9	relax_met : Relaxation factor of the metric (used only if ind_rel_met=1)
0.75	relax_omeg : Relaxation factor on Omega (orbital angular velocity)
0.7	fact_omeg_min : fact_omeg_min * omega = low bound in the omega search
1.3	fact_omeg_max : fact_omeg_max * omega = high bound in the omega search
0.	thres_adapt1 : threshold on dH/dr for the adaptation of the mapping in star 1
0.	thres_adapt2 : threshold on dH/dr for the adaptation of the mapping in star 2
0.1       reduce_shift : factor by which the initial analytical shift is reduced

================================================================
	    IDENTIFICATION OF THE CODE : 
================================================================

================================================================
	    CPU TIME and MEMORY infos : 
================================================================

